 .u-section-1 {
  background-image: linear-gradient(rgba(255,255,255,0.99), #fef9e6);
  min-height: 795px;
}

.u-section-1 .u-image-1 {
  height: 171px;
  object-position: 50% 31%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-1 {
  height: 335px;
  grid-gap: 17px 17px;
  width: 903px;
  margin: 127px auto 60px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 93px 93px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3));
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-gallery-1 {
    grid-template-columns: auto auto auto;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1260px;
  }

  .u-section-1 .u-gallery-1 {
    height: 263px;
    grid-template-columns: auto auto;
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2260px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1381px;
    grid-template-columns: auto;
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1593px;
  }

  .u-section-1 .u-gallery-1 {
    height: 869px;
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 675px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 66px;
  margin-bottom: 60px;
  min-height: 505px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 509px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  margin: 94px 260px 0 26px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.6;
  margin: 14px 14px 0 26px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 509px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-2 .u-layout-wrap-1 {
    min-height: 327px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    position: relative;
    margin-right: 186px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 420px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 76px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 322px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-2 .u-layout-wrap-1 {
    min-height: 488px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 483px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-2 .u-layout-wrap-1 {
    min-height: 309px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 304px;
  }
}